---
title: llarp::net::IPPacket::CompareSize

---

# llarp::net::IPPacket::CompareSize





## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator()](Classes/structllarp_1_1net_1_1IPPacket_1_1CompareSize.md#function-operator())**(const [IPPacket](Classes/structllarp_1_1net_1_1IPPacket.md) & left, const [IPPacket](Classes/structllarp_1_1net_1_1IPPacket.md) & right) |

## Public Functions Documentation

### function operator()

```cpp
inline bool operator()(
    const IPPacket & left,
    const IPPacket & right
)
```


-------------------------------

Updated on 2022-09-19 at 17:18:34 +0000